Tengo un problema al instalar el mod, me sale crash error en la pantalla de minecraft, que sera?
Tengo una hipótesis de que es un viejo Mod Loader, pero baje la vercion para MC 1.2.3 que sera?
El que lo instalo bien que me diga que puedo hacer porfavor